package com.lightinit.hsdatashow.model.admin;

import java.math.BigDecimal;
import java.util.List;

public class GreenNameAndValueModel {

    private List<String> names ;

    private List<BigDecimal> quantity ;

    private List<BigDecimal> forecastQuantity ;

    public List<String> getNames() {
        return names;
    }

    public void setNames(List<String> names) {
        this.names = names;
    }

    public List<BigDecimal> getQuantity() {
        return quantity;
    }

    public void setQuantity(List<BigDecimal> quantity) {
        this.quantity = quantity;
    }

    public List<BigDecimal> getForecastQuantity() {
        return forecastQuantity;
    }

    public void setForecastQuantity(List<BigDecimal> forecastQuantity) {
        this.forecastQuantity = forecastQuantity;
    }
}
